<resources>
    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="ButtonText">15sp</dimen>
    <dimen name="headingTextview">17sp</dimen>
    <dimen name="headingText">17sp</dimen>
    <dimen name="ClassheadingText">17sp</dimen>
    <dimen name="editText">16sp</dimen>
    <dimen name="primaryText">15sp</dimen>
    <dimen name="NewSimpleText1">17sp</dimen>
    <dimen name="NewSimpleText">17sp</dimen>
    <dimen name="GridText">15sp</dimen>
    <dimen name="subHeadingText">14sp</dimen>
    <dimen name="textSimpleTextviewRed">17sp</dimen>
    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="nav_header_vertical_spacing">16dp</dimen>
    <dimen name="nav_header_height">160dp</dimen>
    <dimen name="fab_margin">16dp</dimen>
    <dimen name="activity_horizontal_margin">16dp</dimen>
    <dimen name="activity_vertical_margin">16dp</dimen>
</resources>
